General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] Compiling SOGO / Openchange Connector against Samba 4.1.17 and Openchange 2.3 GIT


Chronological Thread 
  • From: Steve Ankeny < >
  • To:
  • Subject: Re: [SOGo] Compiling SOGO / Openchange Connector against Samba 4.1.17 and Openchange 2.3 GIT
  • Date: Sat, 28 Mar 2015 16:48:53 -0400

Did we ever get an *update* to the SOGo/Openchange question?

On 03/24/2015 05:19 PM, Ludovic Marcotte wrote:
On 24/03/2015 14:27, Scott Jordahl wrote:
Me too. I have 3+ clients that are still on Outlook 2007/2010 that I'm still waiting to upgrade....
I *should* have an update in the 24 hours about this.

Thanks!





Archive powered by MHonArc 2.6.18.

Top of page